var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":188,"id":377,"methods":[{"el":62,"sc":5,"sl":50},{"el":73,"sc":5,"sl":71},{"el":85,"sc":5,"sl":83},{"el":97,"sc":5,"sl":95},{"el":109,"sc":5,"sl":107},{"el":121,"sc":5,"sl":119},{"el":126,"sc":5,"sl":123},{"el":138,"sc":5,"sl":128},{"el":142,"sc":5,"sl":140}],"name":"SocketConfig","sl":40},{"el":186,"id":402,"methods":[{"el":155,"sc":9,"sl":152},{"el":160,"sc":9,"sl":157},{"el":165,"sc":9,"sl":162},{"el":170,"sc":9,"sl":167},{"el":175,"sc":9,"sl":172},{"el":180,"sc":9,"sl":177},{"el":184,"sc":9,"sl":182}],"name":"SocketConfig.Builder","sl":144}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_156":{"methods":[{"sl":50},{"sl":71},{"sl":95},{"sl":119},{"sl":140},{"sl":152},{"sl":157},{"sl":182}],"name":"testHttpsCreateConnection","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":72},{"sl":96},{"sl":120},{"sl":141},{"sl":153},{"sl":154},{"sl":158},{"sl":159},{"sl":183}]},"test_188":{"methods":[{"sl":71},{"sl":95},{"sl":119}],"name":"testHttpCreateEntry","pass":true,"statements":[{"sl":72},{"sl":96},{"sl":120}]},"test_308":{"methods":[{"sl":71},{"sl":95},{"sl":119}],"name":"testHttpCreateConnection","pass":true,"statements":[{"sl":72},{"sl":96},{"sl":120}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [156], [], [], [], [], [], [156], [156], [156], [156], [156], [156], [], [], [], [], [], [], [], [], [], [188, 308, 156], [188, 308, 156], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [188, 308, 156], [188, 308, 156], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [188, 308, 156], [188, 308, 156], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [156], [156], [], [], [], [], [], [], [], [], [], [], [156], [156], [156], [], [], [156], [156], [156], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [156], [156], [], [], [], [], []]
